@charset "utf-8";
*{ margin:0; padding:0; list-style:none; }


html,body{height:100%; margin:0px;}
body{
background:#6db4fd; 
color:#333; text-align:left;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, ""}

body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; font-size:12px;}
a { color:#ffffff; text-decoration: none ;}
a:hover { color:#ffffff;text-decoration:underline; }
.clear{clear:both;height:0px; font-size:0px;font: 0px/0px sans-serif;display:block;}
.hidden{overflow:hidden; height:100%;}

#wrap{width:950px; margin:0 auto; background:#fff;}

.backimg01{ background:url(../images/tkk_01.jpg) no-repeat; height:191px;}
.backimg02{ background:url(../images/tkk_02.jpg) no-repeat; height:165px;}
.backimg03{ background:url(../images/tkk_03.jpg) no-repeat; height:150px;}
.backimg04{ background:url(../images/tkk_04.jpg) no-repeat; height:239px;}
.backimg05{ background:url(../images/tkk_05.jpg) no-repeat; height:217px;}
.backimg06{ background:url(../images/tkk_06.jpg) no-repeat; height:246px;}
.backimg07{ background:url(../images/tkk_07.jpg) no-repeat; height:79px;}
.backimg08{ background:url(../images/tkk_09.jpg) no-repeat; height:79px; margin-top:10px;}

.hd{ height:100%; }
.tpic{ padding-left:8px; padding-top:10px; }
.tpic ul li{ float:left; width:183px; height:270px; margin:5px 2px; border:none}
.tpic ul li img{ width:164px; height:232px; background:url(../images/backt_10.jpg) no-repeat; padding:8px; display:block; border:none}
.tpic ul li span{ display:block; line-height:24px; font-size:13px; background:url(../images/pp.jpg) no-repeat right; width:166px; padding-left:6px; color:#4970e0}
.tpic ul li a{text-decoration:none; display:block;}

.liuy{ line-height:24px; font-weight:bolder; text-indent:30px; height:100%; font-size:14px; border:1px solid #CC0000; border-left:none; border-right:none; margin:8px auto; padding-bottom:15px;}
.lhb{ font-size:14px; font-weight:bolder; line-height:26px; background:#003366; color:#FFFFFF; margin-bottom:15px;}
.online{width:98%; height:200px;}
.online tr td{ margin:0; padding:0}
.online textarea{ width:300px; height:120px;}
.online .het{height:26px; margin:0; padding:0; text-align:right}
.online .ret{ text-align:left; padding-left:10px;}
.online span{ color:#d61b1b}
.online input{ height:15px; width:130px; display:block}
.online .button{ width:120px; height:30px; background:url(../images/bbn_02.gif) no-repeat; color:#FFFFFF; font-size:14px; padding-top:-5px; font-weight:bolder; border:none}

.plun{}
.plk{ border:1px #CCCCCC solid; margin-bottom:5px;}
.phd{ line-height:28px; background:#e4e4e4; font-size:13px; color:#000; padding-left:20px; border-bottom:1px solid #cccccc}
.phd span{ padding-right:30px;}
.pbd{ text-indent:30px; line-height:24px; font-size:12px; padding:10px;}

#tfoot{ text-align:center; line-height:26px; background:#003366; color:#FFFFFF; padding:10px 0; border-top:2px solid #CC0000}
#tfoot a{ color:#CCCCCC}






